



/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
.toggleMainNav,
.togglePageNav,
.toggleTabs {
	display: none;
}


/*MEDIA QUERIES
***************************************************/
@media all and (min-width: 1650px) {
	/*.categoryList li{
		padding-bottom: 21.5%;
	}*/
}
@media all and (max-width: 1500px) {

	.row {
		padding: 0 40px 0;
		margin: 40px auto 0;
	}
	.contentWrap>.row, .header>.row, .mainNav>.row, .footer>.row, .bottom>.row {
		padding: 0 100px 0;

	}
	.slick button.slick-prev {
		left: 120px;
	}

	.slick button.slick-next {
		right: 120px;
	}

}



@media all and (max-width: 1300px) {

	/*grid*/

	.contentWrap>.row, .header>.row, .mainNav>.row, .footer>.row, .bottom>.row {
	padding: 0 0 0;

	}

	/*main nav*/

	.mainNavList li a {
		padding: 15px 5px;
		font-size: 14px;
	}
	
	.slick button.slick-prev {
		left: 20px;
	}

	.slick button.slick-next {
		right: 20px;
	}

}


@media all and (max-width: 1070px) {

	

	/*MAIN NAV*/

	.mainNav .col {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		clear: both;
	}

	.toggleMainNav {
		display: block;
		background: #cfdee6;
		min-height: 44px;
		height: auto;
		overflow: hidden;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
	}

	.toggleMainNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
		width: 80%;
	}

	.toggleMainNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 28px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 9px 0 0 0;
	}

	.mainNav .mainNavList {
		display: none;
		float: none;
		margin: 0 auto;
		border-top: 1px solid rgba(255,255,255,0.5);
		overflow: hidden;
	}

	.mainNav.open .mainNavList {
		display: block;
	}

	.mainNavList li {
		float: none;
		display: block;
	}

	.mainNavList li a {
		height: auto;
		padding: 10px 10px;
		border-left: 0;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	/*BANNER*/

	.banner .row,
	.banner .col {
		margin-top: 0;
		padding-top: 0;
	}

	.bannerSlider .slides img {
		height: 400px;
		width: auto;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}

	.bannerSlider .text h2 {
		font-size: 22px;
		line-height: 24px;
	}

	.bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: none;
	}

	.bannerSlider .btn {
		margin-top: 10px;
	}

	.flex-control-nav {
		left: auto;
		right: 20px;
		bottom: 20px;
	}
	.bannerSlider .text {
		height: auto;
	}

	/*inner page banner*/

	.innerPage .bannerSlider {
		display: none;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.innerPage .bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}

	.innerPage .bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: block;
	}

	/*LEFT NAV*/

	.togglePageNav {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.togglePageNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.togglePageNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.sidebar {
		overflow: hidden;
		width: 100%;
	}

	.sidebar .inner {
		max-height: 0;
		overflow: hidden;
	}
	.sidebar.open .inner {
		max-height: 150rem;
	}

	/*TABS*/

	.toggleTabs {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.toggleTabs span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleTabs i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.tab-container ul.etabs {
		display: none;
	}

	.tab-container.open ul.etabs {
		display: block;
	}


	.tab-container ul.etabs li {
		margin: 0 0 0 0;
		float: none;
	}

	.tab-container ul.etabs a {
		padding: 8px 10px;
	}
	#home .categoryList li {
		width: 25%;
		padding-bottom: 22%;
	}
	.categoryList li {
		width: 25%;
		padding-bottom: 22%;
	}
	.footer .span2 {
    	width: 25%;
	}
	.footer .span4 {
    	width: 50%;
	}
	.footer .colnews {
		float: left;
   
	}
	
	
	.content:nth-of-type(2) {
		width: 100%;
		padding-left: 10px;
	}
	.categoryList .text i, #home .categoryList .text i  {
		font-size: 70px;
		line-height: 70px;
	}

	.categoryList h3 {
		font-size: 18px;
	}
	#wrap > div.container.contentWrap > div > div > div > div.copy.dccom.dccomTop > div.col.span3.gutter-left, #wrap > div.container.contentWrap > div > div > div > div.copy.dccom.dccomTop > div.col.span9 {
		width: 100%;
	}

	/*.dccomTop [id^="post"] img {
		max-width:50%!important;
	}
*/



}
@media all and (max-width:975px){
	.dccom_gdNews .details {
		width: 100%;
	}
	.dccom_gdNews figure {
		width: 100%
	}
	.dccom_gdNews article {
		margin-bottom: 50px;
	}
}
@media all and (min-width: 500px) and (max-width: 1070px) {
	.sidebar .newsFeature {
		width: 46%;
		margin: 2%;
		float: left;
	}
	.sidebar li.col.span12 {
		width: 50%;
	}
}


@media all and (max-width: 880px) {
	.weather {
		width: 100%;
	}
	.footer .col, .footer .colnews {
	    width: 50%;
	}
	
	.categoryList .text i, #home .categoryList .text i {
		font-size: 60px;
		line-height: 60px;
	}

	.categoryList h3 {
		font-size: 15px;
		margin-top: 0
	}
	body div#dccom_gdImageGallery div.gdImage {
	width: calc(50% - 10px)!important;
	}

	.bottom.container .span6, .bottom.container > div > div:nth-child(2) {
		width: 100%;
		padding: 10px;
		text-align: center;
	}

	.title-item li:nth-of-type(n+6) {
	    visibility: hidden;
	}


}





@media all and (max-width: 785px) {
	div#wrap .span9 ul.productList li:nth-child(3n+4){
		clear: none;
	}

	.dccom_gdNews .details{
		min-height: 180px;
	}
	
	.slick button.slick-prev {
		left: 60px;
	}

	.slick button.slick-next {
		right: 60px;
	}

	div.text_team {
	  
	    width: 100%;
	  
	}
	div.image_team {
	    width: 100%;
	   
	}
	#latest .copy .span4, .copy .sideItemsList .span3, .span4, .span6, div#wrap .span9 ul.productList li{
		width:50%;
	}

	ul.productList li{
		min-height: 470px;
	}

	.sideItemsList > li{
		min-height: 260px;
	}
	
	#latest .copy .row ul.sideItemsList{
		padding:0px;
	}
	#latest .copy ul li{
		padding:0px 5px;
	}
	.categoryList li {
		width: 33.333333%;
		padding-bottom: 30%;
	}
	#home .categoryList li {
		width: 25%;
		padding-bottom: 30%;
	}
	.footer .col, .footer .colnews {
	    text-align: center;
	}
	#wrap > div.footer.container > div > div.col.span4 > div > a > div.title > h2 {
		text-align: center;
	}
	.slick button:before {
		font-size: 38px;
		line-height: 54px;
		
	}

	.slick button.slick-prev:before {
		content:"\f137";
		left: -50px;
		top: -10px;
	}

	.slick button.slick-next:before {
		content:"\f138";
		right: -50px;
		top: -10px;
	}
	
	.details, .details h3 {
		padding-top: 0;
	}
	div.copy ul.blogList li.span4 {
		width: 48%;
	}
	
	div.pagination.top.col.span12.group > div.paging.col.span8.right.text-right > p:nth-child(2) {
		white-space: nowrap;
	}
	.mainNav {
		margin-top: 5px;
	}
	ul.socialNavList li:hover .subNavList1 {
		right: 0;
		left: auto;
	}
	#description > table > tbody > tr {

		display: flex;
		flex-wrap: wrap;
	}
	#description > table > tbody > tr td {
			display: block;
	}
	section#filtering {
		display: none;
	}
	.pagination .paging {
		width: 100%;
	}
	

	
}

#description > table > tbody > tr td {
		padding-right: 35px;
}






@media all and (max-width: 530px) {
	.accordion-person .profile_pers{
		width: 100%;
	}
	.accordion-person .item .title-item > ul{
		display: none;
	}
	.accordion-person .item .title-item span{
		width: 100%;
	}
	
	#latest .copy .span4, .copy .sideItemsList .span3, .span4, .span6, div#wrap .span9 ul.productList li{
		width:100%;
	}
	.pagination.bottom, .pagination.top {
		flex-wrap:wrap;
	}
	div.pagination.top.col.span12.group > div.paging.col.span8.right.text-right {
		width: 100%
	}
	#home .categoryList li {
		width: 50%;
		padding-bottom: 42%;
	}
	.categoryList li {
		width: 50%;
		padding-bottom: 42%;
	}
	.bannerSlider .text {
		padding: 10px 40px;
	}
	.copy img {
		width: 100%!important;
		height: auto!important;
	}
	body div#dccom_gdImageGallery div.gdImage {
		width: calc(100% - 10px)!important;
	}
	div.copy ul.blogList li.span4 {
		width: 98%;
	}	
	#home .banner {
		display: none;

	}
	h2.visitTitle {
    margin-top: 20px;
	}

	article.news-item.page-row.has-divider.clearfix.row{
		width: 100%;
	}
	
	.footer .col.span4, .footer .colnews{
		width: 100%;
	}

	.footer .colnews{
		margin-top: 40px;
	}

	.accordion-person .item .title-item span{
		font-size: 15px;
	}

	div.sp2, div.left{
		width: 100%;
	}

	#GDFormLI1dce283399160001c6b024e014b0b1e0 > div > div:nth-child(2){
		float: none;
	}
	.dccomTop [id^="post"] img {
	  max-width: 100% !important;
	}
}

@media all and (max-width: 395px) {
	.slick button.slick-prev{
		left: 55px;
	}

	.slick button.slick-next{
		right: 55px;
	}

	.slick .more{
		display:none;
	}


	#home .categoryList li {
		width: 100%;
		padding-bottom: 88%;
	}
	.categoryList li {
		width: 100%;
		padding-bottom: 88%;
	}
	form.newsletterForm button,form.newsletterForm input[type="text"], form.newsletterForm input[type="email"], form.newsletterForm select {
		width: 100%;
	}
	.categoryList .text i, #home .categoryList .text i {
	    font-size: 130px;
	    
	}
	#wrap form.newsletterForm input{
		width: 49%;
		padding: 0;
	}
	#wrap form.newsletterForm select{
		margin: 0;
		width: 50%;
		padding: 0;
	}
	.header .search{
		width: 100%;
	}
	form.searchForm input[type="text"], form.searchForm input[type="email"], form.searchForm select, form.searchForm button{
		width: 100%;
		border-bottom: 1px solid #EEEDE8;

	}

	
	
}



	




